Subject: [EDUC] IGEN chez Microsoft
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Mon, 25 Nov 2013 11:35:39 +0100
List-Id: <educ.april.org>

Bonjour,

Pour info, après que des IGEN ait rendu compte de leur rapport sur la 
structuration du numérique éducatif (en parlant très peu du libre et 
sans consulter aucun acteur) dans les locaux de Microsoft même, voici un 
tweet intéressant...
https://twitter.com/microsoftfrance/status/403819671243067392

Certes en tant que visiteur, pas de soucis pour voir ce qui peut bien se 
faire mais cela renforce un faisceau de signaux assez inquiétants.
++
Rémi.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ